@charset "UTF-8";

@font-face {
  font-family: Manrope;
  font-display: swap;
  src: url("../fonts/Manrope-Bold.woff2") format("woff2"), url("../fonts/Manrope-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Manrope;
  font-display: swap;
  src: url("../fonts/Manrope-Light.woff2") format("woff2"), url("../fonts/Manrope-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: Manrope;
  font-display: swap;
  src: url("../fonts/Manrope-ExtraBold.woff2") format("woff2"), url("../fonts/Manrope-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: Manrope;
  font-display: swap;
  src: url("../fonts/Manrope-SemiBold.woff2") format("woff2"), url("../fonts/Manrope-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: Manrope;
  font-display: swap;
  src: url("../fonts/Manrope-Regular.woff2") format("woff2"), url("../fonts/Manrope-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Manrope;
  font-display: swap;
  src: url("../fonts/Manrope-Medium.woff2") format("woff2"), url("../fonts/Manrope-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  color: #222222;
  font-weight: 300;
  line-height: 1;
  font-family: "Manrope";
  font-size: 1.125rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input,
button,
textarea {
  font-family: "Manrope";
  font-size: inherit;
}

button {
  cursor: pointer;
  color: inherit;
  background-color: inherit;
}

a {
  color: inherit;
}

a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body img {
  max-width: 100%;
}

.lock body {
  overflow: hidden;
  -ms-touch-action: none;
      touch-action: none;
}

.wrapper {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}

.wrapper > main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.wrapper > * {
  min-width: 0;
}

/*
(i) Стили будут применяться ко 
всем классам содержащим *__container
Например header__container, main__container и т.д.
Снипет (HTML): cnt
*/

[class*=__container] {
  max-width: 75rem;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin: 0 auto;
  padding: 0 0.625rem;
}

.button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 10px 38px;
  -webkit-box-shadow: 4px 3px 20px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 20px rgba(0, 0, 0, 0.16);
  border-radius: 40px;
  background-color: #6e63a6;
  height: 3.875rem;
  font-weight: 400;
  color: #fff;
  white-space: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1rem;
  text-shadow: 0 0 0.65px transparent, 0 0 0.65px transparent;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
}

.button:active {
  background-color: #c1a2df;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.button_black {
  background-color: #222222;
}

.button._fw {
  width: 100%;
}

input[type=text],
input[type=email],
input[type=tel],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.input {
  background: #ffffff;
  border: 1px solid #222222;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  width: 100%;
  display: block;
  font-weight: 400;
  padding: 0px 16px;
  height: 3.25rem;
  color: #222222;
  font-size: 1rem;
}

.input::-webkit-input-placeholder {
  color: #8c8c8c;
}

.input::-moz-placeholder {
  color: #8c8c8c;
}

.input:-ms-input-placeholder {
  color: #8c8c8c;
}

.input::-ms-input-placeholder {
  color: #8c8c8c;
}

.input::placeholder {
  color: #8c8c8c;
}

.input.error {
  color: #e24848;
  border: 1px solid #fb9494;
}

.input.error::-webkit-input-placeholder {
  color: #e24848;
}

.input.error::-moz-placeholder {
  color: #e24848;
}

.input.error:-ms-input-placeholder {
  color: #e24848;
}

.input.error::-ms-input-placeholder {
  color: #e24848;
}

.input.error::placeholder {
  color: #e24848;
}

textarea.input {
  resize: none;
  padding: 0px 0px;
}

.checkbox {
  position: relative;
}

.checkbox:not(:last-child) {
  margin-bottom: 0.3125em;
}

.checkbox__input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
}

.checkbox__input:checked + .checkbox__label:before {
  background: #000;
  -webkit-box-shadow: inset 0 0 0 5px #fff;
          box-shadow: inset 0 0 0 5px #fff;
}

.checkbox__label {
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  gap: 10px;
}

.checkbox__label:before {
  content: "";
  -ms-flex-item-align: start;
      align-self: flex-start;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20px;
          flex: 0 0 20px;
  width: 20px;
  border: 1px solid #222222;
  border-radius: 4px;
  height: 20px;
}

.checkbox__text {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.375;
  max-width: 18.75rem;
}

.select {
  position: relative;
}

.select_language .select-option {
  display: block;
}

.select_language .select__title {
  border: none;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.35;
  padding: 0;
}

.select_language .select__title .select__text {
  display: none;
}

.select_language .select__value {
  min-width: 5.75rem;
  padding: 0;
}

.select_language .select__value::after {
  width: 0.9375rem;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 0.9375rem;
          flex: 0 0 0.9375rem;
  background: url("../img/svg/arrow-select.svg") center/contain no-repeat;
  height: 0.4375rem;
}

.select_language .select__asset {
  border-radius: 50%;
  overflow: hidden;
}

.select_language .select__scroll {
  max-height: 15.75rem;
}

.select_language .select__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.375rem;
}

.select_language .select__option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.3125rem 0rem 0.3125rem 0.625rem;
  max-width: calc(100% - 12px);
  gap: 0.375rem;
}

.select_language .select__option .select__text {
  font-size: 1rem;
  color: #4f4f4f;
}

.select_language .select__option .select__asset2 {
  display: none;
}

.select_language .select__options {
  top: calc(100% + 10px);
  border: none;
  left: -10px;
  padding: 0.3125rem 0.375rem 0.3125rem 0;
  background: #ffffff;
  border-radius: 10px;
  min-width: 13.75rem;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.select_form .simplebar-track.simplebar-vertical {
  width: 0.5625rem !important;
}

.select_form .simplebar-scrollbar {
  background: #8c8c8c !important;
  border-radius: 4px;
  opacity: 1;
}

.select_form .select__scroll {
  max-height: 13rem;
}

.select_form .simplebar-track.simplebar-vertical {
  background: #ebebeb;
}

.select_form .select__title {
  border: 1px solid #222222;
  border-radius: 4px;
  padding: 0.3125rem 1.875rem 0.3125rem 1rem;
  height: 3.25rem;
}

.select_form._select-open .select__title {
  border-radius: 4px 4px 0 0;
}

.select_form .select__option {
  padding: 0.9375rem;
  font-weight: 300;
  max-width: calc(100% - 25px);
  font-size: 1rem;
}

.select_form .select__value {
  padding: 0;
  font-weight: 300;
  font-size: 1rem;
}

.select_form .select__value::after {
  background: url("../img/svg/arrow-select2.svg") center/contain no-repeat;
  height: 0.5rem;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1.0625rem;
          flex: 0 0 1.0625rem;
  width: 1.0625rem;
}

.select_form .select__options {
  padding: 0 16px 0 0;
  top: 100%;
  border: 1px solid #222222;
  border-radius: 0 0 4px 4px;
  border-top: none;
}

.select__body {
  position: relative;
}

.select__title {
  color: inherit;
  text-align: left;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  cursor: pointer;
  width: 100%;
  border-radius: 4px;
}

.select__value {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 1.875rem;
  padding: 0 0.9375rem;
  gap: 0.625rem;
}

.select__value > * {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.select__value:after {
  content: "";
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 10px;
          flex: 0 0 10px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

._select-open .select__value:after {
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.select__value._select-pseudo-label::before {
  content: attr(data-pseudo-label);
  opacity: 0.5;
}

.select__text {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.select__input {
  width: 100%;
  background-color: transparent;
  height: 100%;
}

.select__options {
  color: #000;
  position: absolute;
  top: 29px;
  border-radius: 0 0 4px 4px;
  min-width: 100%;
  left: 0;
  background-color: #fff;
  border-top: 0;
  border: 1px solid #d9d9d9;
  border-top: 0;
  padding: 10px 0px 5px 0px;
}

.select__scroll {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 200px;
}

.select__option {
  width: 100%;
  text-align: left;
  cursor: pointer;
  padding: 5px 15px;
  color: inherit;
}

.select__option._select-selected {
  background-color: #eee;
}

.select__row {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.select._select-open {
  z-index: 5;
}

._select-tag {
  cursor: pointer;
}

body::after {
  content: "";
  background-color: rgba(34, 34, 34, 0.9);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  -o-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  pointer-events: none;
  z-index: 149;
}

.popup-show body::after {
  opacity: 1;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 30px 15px 30px 25px;
  -webkit-transition: visibility 0.8s ease 0s;
  -o-transition: visibility 0.8s ease 0s;
  transition: visibility 0.8s ease 0s;
  visibility: hidden;
  pointer-events: none;
}

.popup_show {
  z-index: 150;
  visibility: visible;
  overflow: auto;
  pointer-events: auto;
}

.popup_show .popup__content {
  visibility: visible;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.popup__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  align-items: center;
}

.popup__content {
  visibility: hidden;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  -o-transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
  width: 100%;
  position: relative;
  max-width: 660px;
  z-index: 3;
}

.lock .popup__content {
  visibility: visible;
}

.no-webp .popup__wrap{
  background: url("../img/main/popup-bg.png") 0 0/cover no-repeat; }

.popup__wrap {
  position: relative;
  padding: 7.5rem 1.25rem 6.25rem;
}

.popup__bg {
  background: #ffffff;
  width: 100%;
  height: 100%;
  z-index: -2;
  position: absolute;
  border: 2px solid #222222;
  bottom: 20px;
  right: 20px;
}

.popup__close {
  position: absolute;
  top: 27px;
  right: 40px;
}

.popup__text {
  font-weight: 700;
  line-height: 130%;
  text-align: center;
  max-width: 28.4375rem;
  margin: 0 auto;
  color: #ffffff;
}

@supports (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .popup__text {
    font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem );
  }
}

@supports not (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .popup__text {
    font-size: calc(1.625rem + 0.625 * (100vw - 20rem) / 56.25);
  }
}

[class*=-ibg] {
  position: relative;
}

[class*=-ibg] img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

[class*=-ibg_contain] img {
  -o-object-fit: contain;
     object-fit: contain;
}

.simplebar-track.simplebar-vertical {
  background: #f4f4f4;
  width: 6px !important;
  border-radius: 3px;
}

.simplebar-content {
  padding: 0 !important;
}

.simplebar-scrollbar {
  background: #0d0e17;
  opacity: 0.2;
  border-radius: 3px;
}

.title {
  font-weight: 700;
  text-align: center;
  line-height: 130%;
}

@supports (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
  .title {
    font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem );
  }
}

@supports not (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
  .title {
    font-size: calc(2.25rem + 0.875 * (100vw - 20rem) / 56.25);
  }
}

.post__pagging {
  margin-top: 1.25rem;
}

.pagging {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.25rem;
}

.pagging__arrow {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1.25rem;
          flex: 0 0 1.25rem;
  height: 1.25rem;
  width: 1.25rem;
}

.pagging__arrow_next img {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.pagging__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}

.pagging__link {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #5a5a5a;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
}

.pagging__link.active {
  font-weight: 600;
  color: #222222;
}

.popup_open_btn {
  width: 0;
  position: absolute;
  top: -3000px;
  left: 0;
  height: 0;
}

.header {
  border-bottom: 1px solid #222222;
}

.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.625rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1.625rem 0;
}

.header__logo {
  display: block;
  position: relative;
  z-index: 5;
}

.header__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.875rem;
}

.header__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.25rem;
}

.menu-open .menu {
  left: 0;
}

.menu-open .menu::after {
  left: 0;
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625rem 1.875rem;
}

.menu__link {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.35;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
}

.icon-menu {
  display: none;
}

.top {
  padding-top: 2.25rem;
  padding-bottom: 14.6875rem;
}

.top__content {
  position: relative;
}

.top__decor {
  position: absolute;
  z-index: -1;
  pointer-events: none;
}

.top__decor1 {
  top: 1.625rem;
  right: 0;
  bottom: 0;
}

.top__decor2 {
  bottom: -83px;
  right: -89px;
}

.top__title {
  font-weight: 800;
  line-height: 108%;
  max-width: 90%;
}

@supports (font-size: clamp( 3.75rem , 2.4166666667rem  +  6.6666666667vw , 7.5rem )) {
  .top__title {
    font-size: clamp( 3.75rem , 2.4166666667rem  +  6.6666666667vw , 7.5rem );
  }
}

@supports not (font-size: clamp( 3.75rem , 2.4166666667rem  +  6.6666666667vw , 7.5rem )) {
  .top__title {
    font-size: calc(3.75rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

.top__title:not(:last-child) {
  margin-bottom: 2.5rem;
}

.top__descr {
  line-height: 1.375;
  max-width: 29.0625rem;
}

@supports (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .top__descr {
    font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .top__descr {
    font-size: calc(1.25rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

.top__descr:not(:last-child) {
  margin-bottom: 4.0625rem;
}

.form-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 33.3125rem;
  gap: 2.625rem;
}

@supports (padding-bottom: clamp( 4.375rem , 0.5972222222rem  +  18.8888888889vw , 15rem )) {
  .benefit {
    padding-bottom: clamp( 4.375rem , 0.5972222222rem  +  18.8888888889vw , 15rem );
  }
}

@supports not (padding-bottom: clamp( 4.375rem , 0.5972222222rem  +  18.8888888889vw , 15rem )) {
  .benefit {
    padding-bottom: calc(4.375rem + 10.625 * (100vw - 20rem) / 56.25);
  }
}

.benefit__items {
  max-width: 59.625rem;
  margin: 0 auto;
}

.item-benefit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.item-benefit:not(:last-child) {
  margin-bottom: 2.625rem;
}

.item-benefit_reverse .item-benefit__content {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  padding-left: 0;
  padding-right: 3.75rem;
}

.item-benefit__image-ibg {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25rem;
          flex: 0 0 25rem;
  width: 25rem;
  height: 25rem;
  overflow: hidden;
  border-radius: 50%;
  border: 2px solid #222222;
}

.item-benefit__content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding-left: 3.75rem;
  padding-top: 3.75rem;
}

.item-benefit__title {
  font-weight: 700;
  line-height: 130%;
  padding-bottom: 1.25rem;
  position: relative;
}

@supports (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .item-benefit__title {
    font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem );
  }
}

@supports not (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .item-benefit__title {
    font-size: calc(1.625rem + 0.625 * (100vw - 20rem) / 56.25);
  }
}

.item-benefit__title::after {
  content: "";
  width: 8.375rem;
  height: 4px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: -o-linear-gradient(296.9deg, #2900fa -6.42%, #b76dff 115.57%);
  background: linear-gradient(153.1deg, #2900fa -6.42%, #b76dff 115.57%);
}

.item-benefit__title:not(:last-child) {
  margin-bottom: 1.25rem;
}

.item-benefit__text {
  max-width: 30.875rem;
  line-height: 130%;
}

@supports (margin-bottom: clamp( 4.375rem , 0.5972222222rem  +  18.8888888889vw , 15rem )) {
  .text:not(:last-child) {
    margin-bottom: clamp( 4.375rem , 0.5972222222rem  +  18.8888888889vw , 15rem );
  }
}

@supports not (margin-bottom: clamp( 4.375rem , 0.5972222222rem  +  18.8888888889vw , 15rem )) {
  .text:not(:last-child) {
    margin-bottom: calc(4.375rem + 10.625 * (100vw - 20rem) / 56.25);
  }
}

.no-webp .text__content{
  background: url("../img/text/01.png") 0 0/cover no-repeat; }

.text__content {
  max-width: 44.25rem;
  border-radius: 80px;
  margin: 0 auto;
  font-size: 2.5rem;
  line-height: 130%;
  padding: 4.25rem 4.5rem;
  color: #fff;
  position: relative;
}

.text__content::after {
  content: "";
  border: 2px solid #222222;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 80px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.text__content b {
  font-size: 3.125rem;
}

@supports (padding-bottom: clamp( 6.25rem , 3.1388888889rem  +  15.5555555556vw , 15rem )) {
  .get {
    padding-bottom: clamp( 6.25rem , 3.1388888889rem  +  15.5555555556vw , 15rem );
  }
}

@supports not (padding-bottom: clamp( 6.25rem , 3.1388888889rem  +  15.5555555556vw , 15rem )) {
  .get {
    padding-bottom: calc(6.25rem + 8.75 * (100vw - 20rem) / 56.25);
  }
}

.get__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.875rem;
}

.get__column1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 46.6666666667%;
          flex: 0 0 46.6666666667%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.get__title {
  font-size: 2.5rem;
  line-height: 130%;
}

.get__title:not(:last-child) {
  margin-bottom: 2.5rem;
}

.get__image-ibg {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  height: 100%;
  border: 2px solid #222222;
}

.form-get {
  border: 2px solid #222222;
  padding: 2.5rem 4.3125rem;
}

.form-get__title {
  line-height: 1.375;
}

@supports (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .form-get__title {
    font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .form-get__title {
    font-size: calc(1.25rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

.form-get__title:not(:last-child) {
  margin-bottom: 2.875rem;
}

.form-get__inputs:not(:last-child) {
  margin-bottom: 2.8125rem;
}

.form-get__item:not(:last-child) {
  margin-bottom: 1.25rem;
}

.form-get__label {
  display: block;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.375;
  padding-left: 6px;
}

.form-get__label:not(:last-child) {
  margin-bottom: 0.125rem;
}

.form-get__bottom:not(:last-child) {
  margin-bottom: 2.375rem;
}

.form-get__subtitle {
  font-weight: 600;
  line-height: 1.35;
}

@supports (font-size: clamp( 1.125rem , 1.0805555556rem  +  0.2222222222vw , 1.25rem )) {
  .form-get__subtitle {
    font-size: clamp( 1.125rem , 1.0805555556rem  +  0.2222222222vw , 1.25rem );
  }
}

@supports not (font-size: clamp( 1.125rem , 1.0805555556rem  +  0.2222222222vw , 1.25rem )) {
  .form-get__subtitle {
    font-size: calc(1.125rem + 0.125 * (100vw - 20rem) / 56.25);
  }
}

.form-get__subtitle:not(:last-child) {
  margin-bottom: 1.25rem;
}

.form-get__checkboxes {
  display: -ms-grid;
  display: grid;
  gap: 0.625rem;
}

.form-get__checkboxes:not(:last-child) {
  margin-bottom: 1.25rem;
}

.form-get__button {
  max-width: 25.875rem;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@supports (padding-bottom: clamp( 6.25rem , 3.1388888889rem  +  15.5555555556vw , 15rem )) {
  .course {
    padding-bottom: clamp( 6.25rem , 3.1388888889rem  +  15.5555555556vw , 15rem );
  }
}

@supports not (padding-bottom: clamp( 6.25rem , 3.1388888889rem  +  15.5555555556vw , 15rem )) {
  .course {
    padding-bottom: calc(6.25rem + 8.75 * (100vw - 20rem) / 56.25);
  }
}

.course__title:not(:last-child) {
  margin-bottom: 3.75rem;
}

@supports (margin-bottom: clamp( 0.75rem , -0.3166666667rem  +  5.3333333333vw , 3.75rem )) {
  .course-spollers__item:not(:last-child) {
    margin-bottom: clamp( 0.75rem , -0.3166666667rem  +  5.3333333333vw , 3.75rem );
  }
}

@supports not (margin-bottom: clamp( 0.75rem , -0.3166666667rem  +  5.3333333333vw , 3.75rem )) {
  .course-spollers__item:not(:last-child) {
    margin-bottom: calc(0.75rem + 3 * (100vw - 20rem) / 56.25);
  }
}

.course-spollers__title {
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.625rem 3.75rem 1.6875rem 2.5rem;
  color: #fff;
  width: 100%;
  line-height: 130%;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  background-color: #222222;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: left;
  gap: 0.9375rem;
}

@supports (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .course-spollers__title {
    font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem );
  }
}

@supports not (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .course-spollers__title {
    font-size: calc(1.625rem + 0.625 * (100vw - 20rem) / 56.25);
  }
}

.course-spollers__title::after {
  content: "";
  width: 1.0625rem;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1.0625rem;
          flex: 0 0 1.0625rem;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  position: relative;
  display: inline-block;
  height: 2.3125rem;
  background: url("../img/svg/arrow3.svg") center/contain no-repeat;
}

.course-spollers__title._spoller-active {
  background: #e55d8c;
}

.course-spollers__title._spoller-active::after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

.course-spollers__body {
  padding-top: 2.25rem;
}

.course-spollers__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3.125rem;
}

.course-spollers__row:not(:last-child) {
  margin-bottom: 2.5rem;
}

.course-spollers__image-ibg {
  padding-bottom: 32.6666666667%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 49.1666666667%;
          flex: 0 0 49.1666666667%;
  border: 1px solid #222222;
}

.course-spollers__column {
  padding-top: 1.875rem;
}

.course-spollers__list {
  display: -ms-grid;
  display: grid;
  gap: 0.5rem;
}

.course-spollers__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  line-height: 130%;
}

.course-spollers__list-item span {
  -webkit-transform: translateY(9px);
      -ms-transform: translateY(9px);
          transform: translateY(9px);
}

.course-spollers__text {
  line-height: 130%;
  max-width: 32.1875rem;
}

.course-spollers__text:not(:last-child) {
  margin-bottom: 1.875rem;
}

.course-spollers__icon {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 2.5rem;
          flex: 0 0 2.5rem;
  height: 2.5rem;
  width: 2.5rem;
}

.course-spollers__title2 {
  font-weight: 700;
  color: #e55d8c;
  text-align: center;
  line-height: 130%;
}

@supports (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .course-spollers__title2 {
    font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem );
  }
}

@supports not (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .course-spollers__title2 {
    font-size: calc(1.625rem + 0.625 * (100vw - 20rem) / 56.25);
  }
}

.course-spollers__title2:not(:last-child) {
  margin-bottom: 1.25rem;
}

.course-spollers__block {
  padding: 0 1.25rem;
}

.course-sub-spollers {
  padding: 3.125rem;
  background: #feb086;
  border: 2px solid #222222;
}

.course-sub-spollers__item {
  border: 1px solid #222222;
  background-color: #fff;
  padding: 1.75rem 3.75rem;
}

.course-sub-spollers__item:not(:last-child) {
  margin-bottom: 1rem;
}

.course-sub-spollers__title {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
  line-height: 1.3571428571;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: left;
  gap: 0.9375rem;
}

@supports (font-size: clamp( 1.5rem , 1.4111111111rem  +  0.4444444444vw , 1.75rem )) {
  .course-sub-spollers__title {
    font-size: clamp( 1.5rem , 1.4111111111rem  +  0.4444444444vw , 1.75rem );
  }
}

@supports not (font-size: clamp( 1.5rem , 1.4111111111rem  +  0.4444444444vw , 1.75rem )) {
  .course-sub-spollers__title {
    font-size: calc(1.5rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

.course-sub-spollers__title::after {
  content: "";
  width: 1.625rem;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1.625rem;
          flex: 0 0 1.625rem;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  position: relative;
  display: inline-block;
  height: 1.625rem;
  background: url("../img/svg/arrow4.svg") center/contain no-repeat;
}

.course-sub-spollers__title._spoller-active::after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

.course-sub-spollers__title._spoller-active {
  color: #e55d8c;
}

.course-sub-spollers__body {
  padding-top: 1.25rem;
  line-height: 130%;
  max-width: 50rem;
}

.no-webp .block{
  background: url("../img/course/bg.png") 0 0/cover no-repeat; }

.block {
  position: relative;
  padding: 1.75rem 0;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 6.25rem;
}

.block_margin {
  margin: 7.5rem 0;
}

.block_not {
  margin: 0;
}

.block::after {
  left: 20px;
  bottom: -20px;
}

.block::before {
  right: 20px;
  top: -20px;
}

.block::after,
.block::before {
  content: "";
  border: 2px solid #222222;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
}

.block__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.875rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.block__text {
  max-width: 34.5625rem;
  font-weight: 700;
  width: 100%;
  font-size: 1.625rem;
  line-height: 130%;
  color: #ffffff;
}

.block-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.625rem;
  width: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.block-form__input {
  max-width: 20.25rem;
}

.expert {
  padding-top: 2.5rem;
}

@supports (padding-bottom: clamp( 6.25rem , 5.8055555556rem  +  2.2222222222vw , 7.5rem )) {
  .expert {
    padding-bottom: clamp( 6.25rem , 5.8055555556rem  +  2.2222222222vw , 7.5rem );
  }
}

@supports not (padding-bottom: clamp( 6.25rem , 5.8055555556rem  +  2.2222222222vw , 7.5rem )) {
  .expert {
    padding-bottom: calc(6.25rem + 1.25 * (100vw - 20rem) / 56.25);
  }
}

.expert__title:not(:last-child) {
  margin-bottom: 3.75rem;
}

.expert__grid-layout {
  display: -ms-grid;
  display: grid;
  gap: 1.25rem;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
}

.item-expert {
  border: 2px solid #6e63a6;
  padding: 1.6875rem 2.5rem 2.0625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.item-expert__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.25rem;
}

.item-expert__row:not(:last-child) {
  margin-bottom: 2.5rem;
}

.item-expert__image-ibg {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 244px;
          flex: 0 0 244px;
  border: 2px solid #222222;
  overflow: hidden;
  width: 15.25rem;
  border-radius: 50%;
  padding-bottom: 41.3559322034%;
}

.item-expert__name {
  font-weight: 700;
  line-height: 130%;
}

@supports (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .item-expert__name {
    font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem );
  }
}

@supports not (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .item-expert__name {
    font-size: calc(1.625rem + 0.625 * (100vw - 20rem) / 56.25);
  }
}

.item-expert__name:not(:last-child) {
  margin-bottom: 1.25rem;
}

.item-expert__descr {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.35;
}

.item-expert__content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.item-expert__content-top {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.item-expert__content-top:not(:last-child) {
  margin-bottom: 2.5rem;
}

.item-expert__top {
  line-height: 130%;
}

.item-expert__top:not(:last-child) {
  margin-bottom: 2.5rem;
}

.item-expert__text {
  line-height: 130%;
}

.item-expert__text:not(:last-child) {
  margin-bottom: 2.5rem;
}

.item-expert__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.25rem;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.35;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
}

.item-expert__icon {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 2.5rem;
          flex: 0 0 2.5rem;
  height: 2.5rem;
  width: 2.5rem;
}

@supports (padding-bottom: clamp( 6.25rem , 5.8055555556rem  +  2.2222222222vw , 7.5rem )) {
  .post {
    padding-bottom: clamp( 6.25rem , 5.8055555556rem  +  2.2222222222vw , 7.5rem );
  }
}

@supports not (padding-bottom: clamp( 6.25rem , 5.8055555556rem  +  2.2222222222vw , 7.5rem )) {
  .post {
    padding-bottom: calc(6.25rem + 1.25 * (100vw - 20rem) / 56.25);
  }
}

.post__title:not(:last-child) {
  margin-bottom: 2.5rem;
}

.post__descr {
  max-width: 26.375rem;
  margin: 0 auto 35px;
  font-weight: 600;
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.35;
}

.post__grid-layout {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 1.25rem;
}

.post__grid-layout:not(:last-child) {
  margin-bottom: 2.5rem;
}

.post__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.item-post {
  border: 2px solid #6e63a6;
  padding: 1.25rem 1.25rem 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.item-post__top {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.item-post__top:not(:last-child) {
  margin-bottom: 2.5rem;
}

.item-post__date {
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 1.3571428571;
  letter-spacing: 0.04em;
}

.item-post__date:not(:last-child) {
  margin-bottom: 1rem;
}

.item-post__title {
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  font-weight: 600;
  font-size: 1.25rem;
  display: block;
  line-height: 1.35;
}

.item-post__title:not(:last-child) {
  margin-bottom: 1.25rem;
}

.item-post__text {
  line-height: 130%;
}

.item-post__text:not(:last-child) {
  margin-bottom: 1.25rem;
}

.item-post__button {
  max-width: 10.375rem;
}

.item-post__text-violet {
  font-size: 1.5rem;
  line-height: 1.375;
  color: #6e63a6;
}

.item-post__text-violet:not(:last-child) {
  margin-bottom: 1.25rem;
}

@supports (padding-bottom: clamp( 6.25rem , 4.9166666667rem  +  6.6666666667vw , 10rem )) {
  .follow {
    padding-bottom: clamp( 6.25rem , 4.9166666667rem  +  6.6666666667vw , 10rem );
  }
}

@supports not (padding-bottom: clamp( 6.25rem , 4.9166666667rem  +  6.6666666667vw , 10rem )) {
  .follow {
    padding-bottom: calc(6.25rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

@supports (margin-bottom: clamp( 2.5rem , 1.6777777778rem  +  4.1111111111vw , 4.8125rem )) {
  .follow__title:not(:last-child) {
    margin-bottom: clamp( 2.5rem , 1.6777777778rem  +  4.1111111111vw , 4.8125rem );
  }
}

@supports not (margin-bottom: clamp( 2.5rem , 1.6777777778rem  +  4.1111111111vw , 4.8125rem )) {
  .follow__title:not(:last-child) {
    margin-bottom: calc(2.5rem + 2.3125 * (100vw - 20rem) / 56.25);
  }
}

.follow__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5rem;
}

.follow__icon {
  width: 3rem;
  height: 3rem;
  fill: #0d0e17;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
}

@supports (padding-top: clamp( 2.5rem , 0.7222222222rem  +  8.8888888889vw , 7.5rem )) {
  .news {
    padding-top: clamp( 2.5rem , 0.7222222222rem  +  8.8888888889vw , 7.5rem );
  }
}

@supports not (padding-top: clamp( 2.5rem , 0.7222222222rem  +  8.8888888889vw , 7.5rem )) {
  .news {
    padding-top: calc(2.5rem + 5 * (100vw - 20rem) / 56.25);
  }
}

@supports (padding-bottom: clamp( 3.75rem , -0.25rem  +  20vw , 15rem )) {
  .news {
    padding-bottom: clamp( 3.75rem , -0.25rem  +  20vw , 15rem );
  }
}

@supports not (padding-bottom: clamp( 3.75rem , -0.25rem  +  20vw , 15rem )) {
  .news {
    padding-bottom: calc(3.75rem + 11.25 * (100vw - 20rem) / 56.25);
  }
}

@supports (margin-bottom: clamp( 5.3125rem , 4.1347222222rem  +  5.8888888889vw , 8.625rem )) {
  .news__top:not(:last-child) {
    margin-bottom: clamp( 5.3125rem , 4.1347222222rem  +  5.8888888889vw , 8.625rem );
  }
}

@supports not (margin-bottom: clamp( 5.3125rem , 4.1347222222rem  +  5.8888888889vw , 8.625rem )) {
  .news__top:not(:last-child) {
    margin-bottom: calc(5.3125rem + 3.3125 * (100vw - 20rem) / 56.25);
  }
}

.news__top-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.3125rem;
}

@supports (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__top-row:not(:last-child) {
    margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem );
  }
}

@supports not (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__top-row:not(:last-child) {
    margin-bottom: calc(2.5rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

.news__image-ibg {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 49.1666666667%;
          flex: 0 0 49.1666666667%;
  padding-bottom: 33.3333333333%;
  border: 2px solid #222222;
}

.news__date {
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 1.3571428571;
  letter-spacing: 0.04em;
}

.news__date:not(:last-child) {
  margin-bottom: 3.875rem;
}

.news__title {
  font-weight: 700;
  line-height: 130%;
}

@supports (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
  .news__title {
    font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem );
  }
}

@supports not (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
  .news__title {
    font-size: calc(2.25rem + 0.875 * (100vw - 20rem) / 56.25);
  }
}

.news__text-violet {
  position: relative;
  line-height: 130%;
  color: #6e63a6;
  max-width: 49.625rem;
  margin: 0 auto;
}

@supports (font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem )) {
  .news__text-violet {
    font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem );
  }
}

@supports not (font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem )) {
  .news__text-violet {
    font-size: calc(2rem + 0.5 * (100vw - 20rem) / 56.25);
  }
}

.news__text-violet::after,
.news__text-violet::before {
  width: 2.1875rem;
  content: "";
  position: absolute;
  pointer-events: none;
  height: 2.375rem;
}

.news__text-violet::after {
  background: url("../img/news/01.svg") center/contain no-repeat;
  top: -40px;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  left: 0;
}

.news__text-violet::before {
  bottom: -40px;
  right: 0;
  background: url("../img/news/02.svg") center/contain no-repeat;
  -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
}

@supports (margin-bottom: clamp( 5.3125rem , 3.2458333333rem  +  10.3333333333vw , 11.125rem )) {
  .news__text-violet:not(:last-child) {
    margin-bottom: clamp( 5.3125rem , 3.2458333333rem  +  10.3333333333vw , 11.125rem );
  }
}

@supports not (margin-bottom: clamp( 5.3125rem , 3.2458333333rem  +  10.3333333333vw , 11.125rem )) {
  .news__text-violet:not(:last-child) {
    margin-bottom: calc(5.3125rem + 5.8125 * (100vw - 20rem) / 56.25);
  }
}

@supports (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__text-row:not(:last-child) {
    margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem );
  }
}

@supports not (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__text-row:not(:last-child) {
    margin-bottom: calc(2.5rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

.news__row2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@supports (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__row2:not(:last-child) {
    margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem );
  }
}

@supports not (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__row2:not(:last-child) {
    margin-bottom: calc(2.5rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

.news__row2_reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.news__text-2 {
  line-height: 1.375;
}

@supports (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .news__text-2 {
    font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .news__text-2 {
    font-size: calc(1.25rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

.news__image2-ibg {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 49.1666666667%;
          flex: 0 0 49.1666666667%;
  padding-bottom: 30%;
  border: 2px solid #222222;
}

@supports (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__text3:not(:last-child) {
    margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem );
  }
}

@supports not (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__text3:not(:last-child) {
    margin-bottom: calc(2.5rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

.news__text-violet2 {
  line-height: 1.375;
  color: #ffffff;
  padding: 3.125rem 1.25rem;
  background: #6e63a6;
}

@supports (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .news__text-violet2 {
    font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .news__text-violet2 {
    font-size: calc(1.25rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

@supports (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__text-violet2:not(:last-child) {
    margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem );
  }
}

@supports not (margin-bottom: clamp( 2.5rem , 1.1666666667rem  +  6.6666666667vw , 6.25rem )) {
  .news__text-violet2:not(:last-child) {
    margin-bottom: calc(2.5rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

.news__text-violet2-wrap {
  max-width: 49.625rem;
  margin: 0 auto;
}

.text-center {
  max-width: 49.625rem;
  margin: 0 auto;
  line-height: 1.375;
}

@supports (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .text-center {
    font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .text-center {
    font-size: calc(1.25rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

.text-row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 1.25rem;
  line-height: 1.375;
}

@supports (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .text-row {
    font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .text-row {
    font-size: calc(1.25rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

@supports (padding-bottom: clamp( 6.25rem , 4.9166666667rem  +  6.6666666667vw , 10rem )) {
  .courses {
    padding-bottom: clamp( 6.25rem , 4.9166666667rem  +  6.6666666667vw , 10rem );
  }
}

@supports not (padding-bottom: clamp( 6.25rem , 4.9166666667rem  +  6.6666666667vw , 10rem )) {
  .courses {
    padding-bottom: calc(6.25rem + 3.75 * (100vw - 20rem) / 56.25);
  }
}

.courses__top {
  position: relative;
}

@supports (padding-top: clamp( 7.5rem , 4.8333333333rem  +  13.3333333333vw , 15rem )) {
  .courses__top {
    padding-top: clamp( 7.5rem , 4.8333333333rem  +  13.3333333333vw , 15rem );
  }
}

@supports not (padding-top: clamp( 7.5rem , 4.8333333333rem  +  13.3333333333vw , 15rem )) {
  .courses__top {
    padding-top: calc(7.5rem + 7.5 * (100vw - 20rem) / 56.25);
  }
}

@supports (margin-bottom: clamp( 7.75rem , 6.7277777778rem  +  5.1111111111vw , 10.625rem )) {
  .courses__top:not(:last-child) {
    margin-bottom: clamp( 7.75rem , 6.7277777778rem  +  5.1111111111vw , 10.625rem );
  }
}

@supports not (margin-bottom: clamp( 7.75rem , 6.7277777778rem  +  5.1111111111vw , 10.625rem )) {
  .courses__top:not(:last-child) {
    margin-bottom: calc(7.75rem + 2.875 * (100vw - 20rem) / 56.25);
  }
}

.courses__decor {
  position: absolute;
  z-index: -1;
  pointer-events: none;
}

.courses__decor1 {
  top: 50px;
  right: 0;
  -webkit-transform: translateX(28.5012285012%);
      -ms-transform: translateX(28.5012285012%);
          transform: translateX(28.5012285012%);
}

.courses__decor2 {
  top: 22rem;
  left: 63px;
}

@supports (margin-bottom: clamp( 1.25rem , 0.1388888889rem  +  5.5555555556vw , 4.375rem )) {
  .courses__title:not(:last-child) {
    margin-bottom: clamp( 1.25rem , 0.1388888889rem  +  5.5555555556vw , 4.375rem );
  }
}

@supports not (margin-bottom: clamp( 1.25rem , 0.1388888889rem  +  5.5555555556vw , 4.375rem )) {
  .courses__title:not(:last-child) {
    margin-bottom: calc(1.25rem + 3.125 * (100vw - 20rem) / 56.25);
  }
}

.courses__text-wrap {
  line-height: 1.375;
}

@supports (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .courses__text-wrap {
    font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 1.1611111111rem  +  0.4444444444vw , 1.5rem )) {
  .courses__text-wrap {
    font-size: calc(1.25rem + 0.25 * (100vw - 20rem) / 56.25);
  }
}

.courses__text-item {
  max-width: 49.625rem;
  margin: 0 auto;
  text-align: center;
}

.courses__text-item:not(:last-child) {
  margin-bottom: 3.75rem;
}

.bottom-courses__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.bottom-courses__title {
  font-weight: 700;
  line-height: 130%;
  max-width: 31.25rem;
}

@supports (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .bottom-courses__title {
    font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem );
  }
}

@supports not (font-size: clamp( 1.625rem , 1.4027777778rem  +  1.1111111111vw , 2.25rem )) {
  .bottom-courses__title {
    font-size: calc(1.625rem + 0.625 * (100vw - 20rem) / 56.25);
  }
}

.bottom-courses__title:not(:last-child) {
  margin-bottom: 1.5625rem;
}

.bottom-courses__date {
  line-height: 130%;
}

.bottom-courses__date:not(:last-child) {
  margin-bottom: 2.875rem;
}

.bottom-courses__image-ibg {
  border: 2px solid #222222;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 49.1666666667%;
          flex: 0 0 49.1666666667%;
  padding-bottom: 20.8333333333%;
}

.footer {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
}

.footer__left {
  max-width: 16.5rem;
}

.footer__logo {
  display: block;
}

.footer__logo:not(:last-child) {
  margin-bottom: 1.9375rem;
}

.footer__descr {
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 20px;
  letter-spacing: 0.75px;
  color: #0d0e17;
}

.footer__descr:not(:last-child) {
  margin-bottom: 1.5rem;
}

.footer__image-block {
  max-width: 6.25rem;
}

.footer__image-block:not(:last-child) {
  margin-bottom: 0.8125rem;
}

.footer__partners {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.3125rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__partners:not(:last-child) {
  margin-bottom: 0.625rem;
}

.footer__copy {
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 1.6666666667;
  letter-spacing: 0.75px;
}

.footer__menu {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1.25rem;
}

.footer__column:first-child {
  max-width: 23.625rem;
  width: 100%;
}

.footer__title {
  font-weight: 500;
  line-height: 1.6666666667;
  letter-spacing: 1.125px;
  color: #0d0e17;
}

.footer__title:not(:last-child) {
  margin-bottom: 1.1875rem;
}

.footer__link {
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 1.3333333333;
  letter-spacing: 0.75px;
  color: #0d0e17;
  -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
  transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
}

[data-simplebar] {
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.simplebar-wrapper {
  overflow: hidden;
  width: inherit;
  height: inherit;
  max-width: inherit;
  max-height: inherit;
}

.simplebar-mask {
  direction: inherit;
  position: absolute;
  overflow: hidden;
  padding: 0;
  margin: 0;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: auto !important;
  height: auto !important;
  z-index: 0;
}

.simplebar-offset {
  direction: inherit !important;
  -webkit-box-sizing: inherit !important;
          box-sizing: inherit !important;
  resize: none !important;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  margin: 0;
  -webkit-overflow-scrolling: touch;
}

.simplebar-content-wrapper {
  direction: inherit;
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
  position: relative;
  display: block;
  height: 100%;
  /* Required for horizontal native scrollbar to not appear if parent is taller than natural height */
  width: auto;
  max-width: 100%;
  /* Not required for horizontal scroll to trigger */
  max-height: 100%;
  /* Needed for vertical scroll to trigger */
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.simplebar-content-wrapper::-webkit-scrollbar,
.simplebar-hide-scrollbar::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.simplebar-content:before,
.simplebar-content:after {
  content: " ";
  display: table;
}

.simplebar-placeholder {
  max-height: 100%;
  max-width: 100%;
  width: 100%;
  pointer-events: none;
}

.simplebar-height-auto-observer-wrapper {
  -webkit-box-sizing: inherit !important;
          box-sizing: inherit !important;
  height: 100%;
  width: 100%;
  max-width: 1px;
  position: relative;
  float: left;
  max-height: 1px;
  overflow: hidden;
  z-index: -1;
  padding: 0;
  margin: 0;
  pointer-events: none;
  -webkit-box-flex: inherit;
      -ms-flex-positive: inherit;
          flex-grow: inherit;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
}

.simplebar-height-auto-observer {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
  display: block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 1000%;
  width: 1000%;
  min-height: 1px;
  min-width: 1px;
  overflow: hidden;
  pointer-events: none;
  z-index: -1;
}

.simplebar-track {
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
  overflow: hidden;
}

[data-simplebar].simplebar-dragging .simplebar-content {
  pointer-events: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-user-select: none;
}

[data-simplebar].simplebar-dragging .simplebar-track {
  pointer-events: all;
}

.simplebar-scrollbar {
  position: absolute;
  left: 0;
  right: 0;
  min-height: 10px;
}

.simplebar-scrollbar:before {
  position: absolute;
  content: "";
  background: black;
  border-radius: 7px;
  left: 2px;
  right: 2px;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

.simplebar-scrollbar.simplebar-visible:before {
  /* When hovered, remove all transitions from drag handle */
  opacity: 0.5;
  -webkit-transition: opacity 0s linear;
  -o-transition: opacity 0s linear;
  transition: opacity 0s linear;
}

.simplebar-track.simplebar-vertical {
  top: 0;
  width: 11px;
}

.simplebar-track.simplebar-vertical .simplebar-scrollbar:before {
  top: 2px;
  bottom: 2px;
}

.simplebar-track.simplebar-horizontal {
  left: 0;
  height: 11px;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
  height: 100%;
  left: 2px;
  right: 2px;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
  right: auto;
  left: 0;
  top: 2px;
  height: 7px;
  min-height: 0;
  min-width: 10px;
  width: auto;
}

/* Rtl support */

[data-simplebar-direction=rtl] .simplebar-track.simplebar-vertical {
  right: auto;
  left: 0;
}

.hs-dummy-scrollbar-size {
  direction: rtl;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  height: 500px;
  width: 500px;
  overflow-y: hidden;
  overflow-x: scroll;
}

.simplebar-hide-scrollbar {
  position: fixed;
  left: 0;
  visibility: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

@media (min-width: 29.99875em) {
  .follow__title br {
    display: none;
  }
}

@media (min-width: 43.75em) {
  .footer__list {
    display: -ms-grid;
    display: grid;
    gap: 1.5rem 1.6875rem;
  }

  .footer__list_grid {
    -ms-grid-columns: 42.9347826087% auto;
    grid-template-columns: 42.9347826087% auto;
  }
}

@media (max-width: 81.25em) {
  .courses__decor1 {
    max-width: 15.625rem;
  }

  .courses__decor2 {
    top: 100px;
    left: 0;
  }
}

@media (max-width: 73.4375em) {
  .menu__list {
    gap: 0.9375rem;
  }

  .menu__link {
    font-size: 1rem;
  }
}

@media (max-width: 71.875em) {
  .form-get__button span {
    display: none;
  }
}

@media (max-width: 68.75em) {
  .header__menu {
    gap: 0.9375rem;
  }
}

@media (max-width: 65.625em) {
  .header__buttons {
    gap: 0.625rem;
  }
}

@media (max-width: 61.99875em) {
  .header {
    border: none;
    position: relative;
  }

  .header::after {
    content: "";
    height: 1px;
    width: 100%;
    bottom: 0;
    z-index: 5;
    position: absolute;
    left: 0;
    background-color: #222222;
  }

  .header__row {
    padding: 0.75rem 0;
  }

  .header__buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.25rem;
    width: 100%;
    max-width: 21.875rem;
    margin: 0 auto;
  }

  .header__button-partner {
    width: 100%;
  }

  .header__button-login {
    width: 100%;
  }

  .menu {
    position: fixed;
    top: 0;
    z-index: 4;
    left: -100%;
    background-color: #fff;
    width: 100%;
    -webkit-transition: all 0.6s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    -o-transition: all 0.6s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    transition: all 0.6s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 9rem 0.625rem 2.5rem;
    height: 100%;
    max-height: 100vh;
    gap: 1.875rem;
    overflow: auto;
  }

  .menu::after {
    content: "";
    top: 0;
    left: -100%;
    width: 100%;
    -webkit-transition: all 0.6s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    -o-transition: all 0.6s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    transition: all 0.6s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    height: 84px;
    position: fixed;
    background-color: #fff;
  }

  .menu__list {
    gap: 2rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .menu__link {
    font-size: 1.125rem;
  }

  .icon-menu {
    display: block;
    position: relative;
    width: 4.3125rem;
    height: 1.625rem;
    cursor: pointer;
    z-index: 5;
  }

  .icon-menu span,
  .icon-menu::before,
  .icon-menu::after {
    content: "";
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    right: 0;
    position: absolute;
    width: 100%;
    height: 0.125rem;
    background-color: #222222;
  }

  .icon-menu::before {
    top: 0;
  }

  .icon-menu::after {
    bottom: 0;
  }

  .icon-menu span {
    top: calc(50% - 0.0625rem);
  }

  .menu-open .icon-menu span {
    width: 0;
  }

  .menu-open .icon-menu::before,
  .menu-open .icon-menu::after {
    height: 3px;
    width: 3.375rem;
  }

  .menu-open .icon-menu::before {
    top: calc(50% - 0.0625rem);
    -webkit-transform: rotate(-32deg);
        -ms-transform: rotate(-32deg);
            transform: rotate(-32deg);
  }

  .menu-open .icon-menu::after {
    bottom: calc(50% - 0.0625rem);
    -webkit-transform: rotate(32deg);
        -ms-transform: rotate(32deg);
            transform: rotate(32deg);
  }

  .top__decor1 {
    max-width: 16.5625%;
    right: -10px;
    top: 40%;
  }

  .top__decor2 {
    max-width: 50.9375%;
    -webkit-transform: translate(50%, 0);
        -ms-transform: translate(50%, 0);
            transform: translate(50%, 0);
    right: -10px;
  }

  .item-benefit__content {
    padding-left: 1.875rem;
    padding-top: 0;
  }

  .form-get {
    padding: 2.5rem 1.25rem;
  }

  .course-spollers__title {
    padding: 1.25rem 1.875rem 1.25rem 1.25rem;
  }

  .course-spollers__row {
    gap: 1.25rem;
  }

  .course-sub-spollers {
    padding: 1.25rem;
  }

  .block__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .block-form {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 1.875rem;
    padding: 0 0.9375rem;
  }

  .post__grid-layout {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }

  .news__text-2 {
    font-size: 1.25rem;
  }

  .courses__text-item:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  .footer__row {
    gap: 1.25rem;
  }

  .footer__left {
    max-width: 12.5rem;
  }

  .footer__logo {
    margin: 0 auto 2.625rem;
    max-width: 6.25rem;
  }
}

@media (max-width: 47.99875em) {
  .input {
    height: 2.75rem;
    font-size: 0.875rem;
  }

  .popup__close {
    top: 20px;
    right: 20px;
  }

  .top {
    padding-bottom: 6.25rem;
  }

  .top__descr:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  .form-top {
    gap: 1.5rem;
  }

  .item-benefit_reverse .item-benefit__content {
    padding-right: 1.875rem;
  }

  .item-benefit__image-ibg {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 18.75rem;
            flex: 0 0 18.75rem;
    width: 18.75rem;
    border: 1px solid #222222;
    height: 18.75rem;
  }

  .item-benefit__title {
    font-weight: 600;
  }

  .item-benefit__title::after {
    height: 0.125rem;
  }

  .item-benefit__text {
    font-size: 1rem;
  }

  .text__content {
    border-radius: 40px;
  }

@supports (font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem )) {
    .text__content {
      font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem );
    }
}

@supports not (font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem )) {
    .text__content {
      font-size: calc(2rem + 0.5 * (100vw - 20rem) / 56.25);
    }
}

  .text__content::after {
    left: 9px;
    bottom: 10px;
    border-radius: 40px;
    border: 1px solid #222222;
  }

@supports (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
    .text__content b {
      font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem );
    }
}

@supports not (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
    .text__content b {
      font-size: calc(2.25rem + 0.875 * (100vw - 20rem) / 56.25);
    }
}

  .get__row {
    gap: 4.5rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .get__title {
    max-width: 95%;
  }

@supports (font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem )) {
    .get__title {
      font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem );
    }
}

@supports not (font-size: clamp( 2rem , 1.8222222222rem  +  0.8888888889vw , 2.5rem )) {
    .get__title {
      font-size: calc(2rem + 0.5 * (100vw - 20rem) / 56.25);
    }
}

@supports (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
    .get__title b {
      font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem );
    }
}

@supports not (font-size: clamp( 2.25rem , 1.9388888889rem  +  1.5555555556vw , 3.125rem )) {
    .get__title b {
      font-size: calc(2.25rem + 0.875 * (100vw - 20rem) / 56.25);
    }
}

  .get__title:not(:last-child) {
    margin-bottom: 1.25rem;
  }

  .get__image-ibg {
    padding-bottom: 69.375%;
    border: 1px solid #222222;
  }

  .form-get {
    padding: 1.875rem 0.625rem;
    border: 1px solid #222222;
  }

  .course__title:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  .course-spollers__title {
    padding: 1.25rem 1.25rem 1.25rem 1.25rem;
    font-weight: 600;
  }

  .course-spollers__title::after {
    height: 1.875rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 0.875rem;
            flex: 0 0 0.875rem;
    width: 0.875rem;
  }

  .course-spollers__body {
    padding-top: 0.625rem;
  }

  .course-spollers__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .course-spollers__image-ibg {
    padding-bottom: 66.6666666667%;
  }

  .course-spollers__column {
    padding-top: 0;
  }

  .course-spollers__block {
    padding: 0;
    margin: 0 -10px;
  }

  .course-sub-spollers {
    padding: 0.625rem 0.3125rem;
    border: none;
  }

  .course-sub-spollers__item {
    padding: 1.25rem;
  }

  .course-sub-spollers__body {
    font-size: 1rem;
  }

  .block {
    padding: 2.0625rem 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  .block_margin {
    margin: 4.375rem 0;
  }

  .block::after {
    bottom: -10px;
  }

  .block::before {
    top: -10px;
  }

  .block__text {
    font-size: 1.375rem;
  }

  .expert__grid-layout {
    gap: 2.5rem;
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }

  .item-expert {
    padding: 1.75rem 0.625rem;
  }

  .post__title:not(:last-child) {
    margin-bottom: 1.25rem;
  }

  .item-post {
    padding: 1.125rem 0.625rem 1.875rem;
  }

  .follow__list {
    gap: 1.25rem;
  }

  .news__top-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.25rem;
  }

  .news__image-ibg {
    padding-bottom: 93.75%;
  }

  .news__date:not(:last-child) {
    margin-bottom: 0.625rem;
  }

  .news__text-violet::after,
  .news__text-violet::before {
    width: 2rem;
    height: 2.1875rem;
  }

  .news__text-violet::after {
    top: -10px;
  }

  .news__text-violet::before {
    bottom: -10px;
  }

  .news__row2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.5rem;
  }

  .news__row2_reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .news__image2-ibg {
    padding-bottom: 62.5%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }

  .courses__decor1 {
    max-width: 8.75rem;
    top: 8px;
    -webkit-transform: translateX(49.14004914%);
        -ms-transform: translateX(49.14004914%);
            transform: translateX(49.14004914%);
  }

  .courses__decor2 {
    max-width: 3.75rem;
    bottom: -20px;
    -webkit-transform: translate(-16px, 100%);
        -ms-transform: translate(-16px, 100%);
            transform: translate(-16px, 100%);
    top: unset;
  }

  .bottom-courses__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .bottom-courses__content {
    text-align: center;
  }

  .bottom-courses__image-ibg {
    display: none;
  }

  .footer {
    padding-top: 2.5rem;
    padding-bottom: 2.25rem;
  }

  .footer__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .footer__left {
    text-align: center;
  }

  .footer__image-block {
    margin: 0 auto;
  }

  .footer__menu {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}

@media (max-width: 45.625em) {
  .popup__bg {
    right: 10px;
    bottom: 10px;
  }
}

@media (max-width: 43.75em) {
  .top__decor2 {
    -webkit-transform: translate(50%, -50%);
        -ms-transform: translate(50%, -50%);
            transform: translate(50%, -50%);
  }

  .footer__left {
    max-width: 18.75rem;
  }

  .footer__descr {
    font-weight: 300;
    font-size: 1.125rem;
    line-height: 2.1428571429;
  }

  .footer__descr:not(:last-child) {
    margin-bottom: 0.875rem;
  }

  .footer__partners {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1.25rem;
  }

  .footer__menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .footer__column {
    text-align: center;
  }

  .footer__title {
    font-weight: 700;
    line-height: 1.3888888889;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.5rem;
  }

  .footer__title::after {
    content: "";
    width: 0.875rem;
    height: 0.5625rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 0.875rem;
            flex: 0 0 0.875rem;
    position: relative;
    top: 1px;
    display: inline-block;
    -webkit-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    -o-transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    transition: all 0.3s cubic-bezier(0.5, 0.02, 0.13, 0.5);
    background: url("../img/footer/arrow.svg") center/contain no-repeat;
  }

  .footer__title._spoller-active::after {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .footer__title:not(:last-child) {
    margin-bottom: 0;
  }

  .footer__list {
    padding-top: 1.375rem;
  }

  .footer__item:not(:last-child) {
    margin-bottom: 0.75rem;
  }

  .footer__link {
    font-size: 0.875rem;
    line-height: 2.1428571429;
    font-weight: 300;
  }
}

@media (max-width: 43.75em) and (max-width: 61.99875em) {
  .post__grid-layout {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 40.625em) {
  .item-benefit {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .item-benefit_reverse .item-benefit__content {
    padding-right: 0;
  }

  .item-benefit__content {
    padding-left: 0;
    padding-bottom: 1.875rem;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}

@media (max-width: 37.5em) {
  .top__descr {
    max-width: 70%;
  }

  .text__content {
    padding: 2.5rem 0.75rem;
    margin-left: -10px;
  }

  .text-row {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
    gap: 2.5rem;
  }
}

@media (max-width: 29.99875em) {
  .checkbox__text {
    max-width: 10.8125rem;
  }

  .select_form .select__scroll {
    max-height: 8.25rem;
  }

  .select_form .select__title {
    padding: 0.3125rem 1.1875rem 0.3125rem 1rem;
  }

  .select_form .select__title {
    font-size: 0.875rem;
    height: 2.75rem;
  }

  .select_form .select__option {
    padding: 0.75rem 0.9375rem;
    font-size: 0.875rem;
  }

  .select_form .select__options {
    padding: 0 6px 0 0;
  }

  .popup__wrap {
    padding: 6.875rem 1.25rem 6.25rem;
  }

  .popup__text {
    max-width: 94%;
  }

  .post__pagging {
    margin-top: 0;
  }

  .pagging {
    gap: 0.625rem;
  }

  .top__decor1 {
    -webkit-transform: translateY(70px);
        -ms-transform: translateY(70px);
            transform: translateY(70px);
  }

  .top__decor2 {
    -webkit-transform: translate(50%, -260px);
        -ms-transform: translate(50%, -260px);
            transform: translate(50%, -260px);
  }

  .top__title br {
    display: none;
  }

  .top__title:not(:last-child) {
    margin-bottom: 3.75rem;
  }

  .top__descr:not(:last-child) {
    margin-bottom: 1.25rem;
  }

  .form-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .form-top__button {
    width: 100%;
    max-width: 10.875rem;
  }

  .get__image-ibg {
    margin: 0 -10px;
  }

  .form-get__inputs:not(:last-child) {
    margin-bottom: 1rem;
  }

  .form-get__item:not(:last-child) {
    margin-bottom: 0.625rem;
  }

  .form-get__label {
    font-size: 0.875rem;
  }

  .form-get__subtitle {
    max-width: 90%;
  }

  .form-get__subtitle:not(:last-child) {
    margin-bottom: 0.625rem;
  }

  .form-get__checkboxes:not(:last-child) {
    margin-bottom: 0.625rem;
  }

  .course-spollers__row:not(:last-child) {
    margin-bottom: 3.4375rem;
  }

  .course-spollers__list {
    gap: 0.75rem;
  }

  .course-spollers__list-item {
    font-size: 1rem;
    gap: 0.5625rem;
  }

  .course-spollers__list-item span {
    -webkit-transform: translateY(3px);
        -ms-transform: translateY(3px);
            transform: translateY(3px);
  }

  .course-spollers__icon {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 1.625rem;
            flex: 0 0 1.625rem;
    width: 1.625rem;
    height: 1.625rem;
  }

  .course-spollers__title2:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .course-sub-spollers__item {
    padding: 1rem;
  }

  .course-sub-spollers__item:not(:last-child) {
    margin-bottom: 0.3125rem;
  }

  .block-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .item-expert__row:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .item-expert__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }

  .item-expert__info {
    text-align: center;
  }

  .item-expert__name > * {
    display: inline-block;
  }

  .item-expert__descr {
    font-size: 1.125rem;
  }

  .item-expert__content {
    font-size: 1rem;
  }

  .item-expert__content-top:not(:last-child) {
    margin-bottom: 1.25rem;
  }

  .item-expert__top:not(:last-child) {
    margin-bottom: 4px;
    margin-bottom: 0.625rem;
  }

  .item-expert__link {
    font-size: 1.125rem;
    gap: 1rem;
  }

  .post__descr {
    margin-bottom: 3.125rem;
    font-size: 1.125rem;
  }

  .post__grid-layout:not(:last-child) {
    margin-bottom: 3.75rem;
  }

  .post__button {
    font-size: 1.125rem;
    text-transform: none;
  }

  .item-post__date {
    font-size: 0.75rem;
  }

  .item-post__title {
    font-size: 1.125rem;
  }

  .item-post__text {
    font-size: 1rem;
  }

  .item-post__text:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  .item-post__button {
    margin: 0 auto;
    font-size: 0.875rem;
  }

  .item-post__text-violet {
    font-size: 1.25rem;
  }

  .follow__icon {
    width: 2.75rem;
    height: 2.75rem;
  }

  .news__image-ibg {
    margin: 0 -10px;
  }

  .news__text-violet::before {
    bottom: 110px;
  }

  .news__image2-ibg {
    margin: 0 -10px;
    width: calc(100% + 20px);
  }

  .news__text-violet2 {
    margin: 0 -10px;
    padding: 1.25rem;
  }

  .courses__text-item {
    text-align: left;
  }

  .courses__text-item:not(:last-child) {
    margin-bottom: 1.25rem;
  }

  .bottom-courses__title:not(:last-child) {
    margin-bottom: 1.3125rem;
  }

  .bottom-courses__date {
    font-size: 1rem;
  }

  .bottom-courses__date:not(:last-child) {
    margin-bottom: 2.0625rem;
  }

  .bottom-courses__button {
    font-size: 0.875rem;
  }
}

@media (max-width: 23.4375em) {
  .form-get__item {
    max-width: 16.5rem;
  }
}

@media (any-hover: hover) {
  .button:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
    text-shadow: 0 0 0.65px #fff, 0 0 0.65px #fff;
  }

  .select_language .select__option:hover {
    background: #f4f4f4;
  }

  .select_form .select__option:hover {
    background: rgba(235, 235, 235, 0.5);
  }

  .select__option:hover {
    background: #d9d9d9;
  }

  .pagging__link:hover {
    color: #222222;
  }

  .menu__link:hover {
    color: #6e63a6;
  }

  .item-expert__link:hover {
    color: #6e63a6;
  }

  .item-post__title:hover {
    color: #6e63a6;
  }

  .follow__link:hover .follow__icon {
    fill: #6e63a6;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }

  .footer__link:hover {
    color: #6e63a6;
  }
}

.webp .popup__wrap{ background: url(../img/main/popup-bg.webp) 0 0/cover no-repeat; }

.webp .text__content{ background: url(../img/text/01.webp) 0 0/cover no-repeat; }

.webp .block{ background: url(../img/course/bg.webp) 0 0/cover no-repeat; }